<?php

namespace App\Http\Controllers\API\V1;

use App\Http\Controllers\Controller;
use App\Models\AssetSetting;

class AssetSettingsController extends Controller
{
    public function index()
    {
        $settings = AssetSetting::all()->keyBy('symbol');
        return response()->json(['success' => true, 'data' => $settings]);
    }
}
